import * as React from 'react';
import { ReactComponent as Icon } from "./Superscript.js";
import createIcon from "../create-icon";
var Superscript = createIcon(Icon);
export default /*#__PURE__*/React.memo(Superscript);

